@charset "UTF-8";
/* CSS Document */
/*_*/
footer.FocusonFooter
{
		
	height: 329px;
		background: url('../images/focusonfootersmalltriangles.jpg') left top no-repeat #424242;
	}

footer.StoneFooter
{
		
	height: 754px;
		background: url('../images/stonefooter.jpg') left top no-repeat #424242;
	}
	
footer.darkgrey
{
	background:#414141;
	color:white;
	
}

.whiteBg{background:#FFFFFF;
background-color:#fff;} 

.darkgrey {
	color:#414141;}

header.focusonmain
	{
		margin-bottom: 55px;
		height: 320px;
		background: url('../images/focusonTemplateBg.jpg') left top no-repeat #ffffff;
	}
	
	

	
	.blogPreview.columns:nth-child(odd) {
		margin-left:0px;}	
	
	/*_____________________________Checkout Template CSS*/
	.thin {
		color:#414141;
		font-weight:100;
		letter-spacing: .005em;
		}
		
	.medium {
		color:#414141;
		font-weight:500;
		letter-spacing: .005em;
		
		}

.rounded {
	 border-radius: 10px;
   	padding: 20px;
	}
	
	.whiteborder {
		border-color:white;
		border-style:inset;
		border-width:thin;
		background-color:#ffffff;
		
		}
		
		.rightline {
			border-color:#C8C8C8;
			border-right-style:inset;
		border-width:thin;
	
		
			}
		
		.checkouthead {
			
			text-align:left;}
		
		.right
		
		{
			align-content:right;
			text-align:right;
			
			}	
			
		.bottomspacer
		
		{margin-bottom:25px;}
		
		input.greenbutton  {
			 background-image: -webkit-linear-gradient(top, #34d981, #2bb840);
  background-image: -moz-linear-gradient(top, #34d981, #2bb840);
  background-image: -ms-linear-gradient(top, #34d981, #2bb840);
  background-image: -o-linear-gradient(top, #34d981, #2bb840);
  background-image: linear-gradient(to bottom, #34d981, #2bb840);	
			background-color:#85f579;
			border:thin;
			border-style:solid;
			border-color:#00b111;
			border-radius: 4px;
			color:#ffffff;
			height:auto;
			
			}
			
			
				input.greenbutton:hover, input.greenbutton:active {
			  background: #34d981;
 	 background-image: -webkit-linear-gradient(top, #2bb840, #34d981);
  background-image: -moz-linear-gradient(top, #2bb840, #34d981);
  background-image: -ms-linear-gradient(top, #2bb840, #34d981);
  background-image: -o-linear-gradient(top, #2bb840, #34d981);
  background-image: linear-gradient(to bottom, #2bb840, #34d981);
			background-color:#0e7900;
			border:thin;
			border-style:solid;
			border-color:#00b111;
			border-radius: 4px;
			color:#fffd00;
				}
				
				a.cartSummaryLink {
					
					font-size:.8em;
					color:#817B7B;}
					
					
			.greyhighlight {
				
				
				background-color:#EFEFEF;
				padding:15px;
		border-color:white;
		border-style:inset;
		border-width:thin;
				
				}

#orderSummary {
	
	position:absolute; bottom:60px
	
	}

#billingDiv {display:none;}

#paymentmethod {display:none;}

#shippingDiv {display:none;}
#paymentDiv {display:none;}

#paypalDiv {display:none;}
#voucherDiv {display:none;}
#payButtonDiv {display:none;}

			@media (max-width: 549px) {
			
			#orderSummary {
	
	position:relative;
	bottom:0px;
	
	
	}
			
			.summaryItem {
				text-align:center;
				
				}	
				
			.rightline {
			border-color:#C8C8C8;
			border-right-style:none;
		border-width:thin;
			}
				
		.checkouthead {
			
			text-align:center;
			}		
		.right {
			text-align:left;
			}
			
		
				}
	/*_____________________________Checkout Template CSS  ENDS*/

/* _________________________________BOX SHADDOW EFFECTS*/
.box {
	
	
	background:#fff!important;
	margin:40px auto;
}

.cornerLift
{
  position: relative;
}
.cornerLift:before
{
  z-index: 0;
  position: absolute;
  content: "";
  bottom: 0px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 15px 10px #777;
  transform: rotate(-3deg);
}
header.parallaxHeader {
	height:600px;
	}
	
	header.focusonheader
	{
		margin-bottom: 55px;
		height: 320px;
		background: url('../images/focusonheadersmalltriangles.jpg') left top no-repeat #ffffff;
	}
	
	header.focusonmain h2
	{
		 
		font-weight: normal;
		font-size: 48px;
		line-height: 55px;
		 color: white;
    text-shadow: 2px 2px 4px #000000;
	margin-top:20px;
	}
	
	header.focusonmain span h3
	{
		margin-bottom: 0px;
		max-width: 400px;
		font-weight: normal;
		font-size: 24px;
		font-family: 'Open Sans', Arial, sans-serif;
		background:#fff;
		color:#000;
		 opacity: 0.6;
  filter: alpha(opacity=60); /* For IE8 and earlier */
		
		
		
	
	}
	
	nav.top.focuson ul li a
	{
		text-decoration: none;
		text-transform: uppercase;
		font-size: 14px;
		color:#999;
	}
	
	ul.long-list {
  list-style:disc;
  padding-left:35px; }
  
  ul.long-list li {
	  padding-top:5px;
	  }
	  
	  ul.a {
    list-style-type: cjk-ideographic;
}

ul.b {
    list-style-type: square;
}
ul.triangle {
	list-style-image: url('../nz/images/tinytriangle.png');
	padding-left:25px;
	padding-right:15px;
	margin-left:15px;
}

ol.c {
    list-style-type: upper-roman;
}

ol.d {
    list-style-type: lower-alpha;
}


/*______________________________
	FOCUSON BLOG
_________________________________*/
.reloadArrow {
	width:95px;
	height:90px;
	position: absolute;
	left: 50%;
 	 top:55%;
  	margin-left: -47px;
 	 margin-top: -45px;
	 	
	 
	
	}

.selecterImage {
	width:auto;
	height:250px;
	padding: 15px 15px 15px 15px;
	background-size: cover;
    background-repeat: no-repeat;
	-webkit-clip-path: polygon(20% 0%, 80% 0%, 100% 0, 100% 80%, 80% 100%, 20% 100%, 0 100%, 0% 20%);
clip-path: polygon(20% 0%, 80% 0%, 100% 0, 100% 80%, 80% 100%, 20% 100%, 0 100%, 0% 20%);
 -webkit-filter: contrast(1.4) saturate(1.8) sepia(.6);
    filter: contrast(1.8) saturate(1.8) sepia(.6);
 
}

.selecterImage:hover {
	 
  -webkit-filter: contrast(1.2) saturate(1.3) sepia(.6);
    filter: contrast(1.2) saturate(1.3) sepia(.6);
}


.sidebarlink h3 a {
	font-size:1.3em!important;}

.blogSmallImage {
	float:left;
	width:120px;
	height:120px;
	margin-right:20px;
	background-size: auto 120px;
    background-repeat: no-repeat;
	background-position:center;
	
	-webkit-clip-path: polygon(20% 0%, 80% 0%, 100% 0, 100% 80%, 80% 100%, 20% 100%, 0 100%, 0% 20%);
clip-path: polygon(20% 0%, 80% 0%, 100% 0, 100% 80%, 80% 100%, 20% 100%, 0 100%, 0% 20%);
-webkit-filter: contrast(1.4) saturate(1.8) sepia(.6);
    filter: contrast(1.4) saturate(1.8) sepia(.6);
}



#light h1, #light h2, #light h3, #light h4, #light h5, #light h6
	{
		color: #282828;
		font-weight: 600; /* semibold */
		font-family: 'Open Sans', Arial, sans-serif;
	}
#navWhite {background-color:rgba(255,255,255,0.83)!important; z-index:1000!important;}




#blogTitleMobile {
	
	display:none;
	background:rgba(57,57,57,0.68);
	color: #fff;
	padding:30px;
	z-index:2000;
	min-height:100px;
	


}		
#blogTitle {
	
	
	}
	
	header.spacerBlog{
		height: 500px;
		display:none;
		}
	
	header.focusonBlog
	{
		margin-bottom: 55px;
		height: 450px;
		background-image: url('../images/backgrounds/apple.jpg');
		background-position:center;
		background-size:cover;
	
	}
	
	header.focusonBlog h2
	{
		color: #fff;
		font-weight: normal;
		font-size: 48px;
		font-family: 'Oswald', Arial, sans-serif;
		line-height: 55px;
	}
	
	header.focusonBlog h3
	{
		margin-bottom: 0px;
		max-width: 550px;
		color: #fff;
		font-weight: normal;
		font-size: 24px;
		font-family: 'Open Sans', Arial, sans-serif;
	}
	
	.bottom {position:absolute; bottom:28%; z-index:500;}
	.mobileOnly {display:none;}
	.desktopOnly {display:block;}
	
	.blogArrow {
		width:100%;
		height:40px;
		margin-top:30px;
		margin-bottom:30px;
		background-image:url('../images/downTriangle.jpg');
		background-repeat:no-repeat;
		
		}
	.downArrow{
		background-image:url('../images/downTriangle.jpg');
		background-position:right;}
	.upArrow {background-image:url('../images/upTriangle.jpg');
		background-position:right;}	
		
	.topArrow {background-image:url('../images/topTriangle.jpg');
		background-position:right;}		
	
	
@media only screen and (max-width: 767px)  {
	
	.selecterImage {height:200px;}
	
	.downArrow, .upArrow, .topArrow {background-position:center;}
	.desktopOnly {display:none;}
	.mobileOnly {display:block;}
	#blogTitleMobile {display:block;}
	#blogTitle {display:none;}
	.meta-info {
		border:solid;
		border-color:rgba(57,57,57,0.38);
		border-width:thin;
		padding:7px;
		text-align:center;
		
		}

		}	
#light {
	background:#fff;
	background-color:#fff;
	padding-top:50px;
	}

#light #mainBlogImage {display:none!important;}

#blogHeader {display:none;}
/**/
 
#light #blogHeader
	{
		display:block;
		position:absolute;
		top:0px;left:0px;
		margin-bottom: 55px;
		height: 760px;
		width: 100%;
		background: transparent;
		z-index:-99;
		
		/*url('..{{postFeaturedImage}}');
		background-size:cover;*/
		overflow:hidden;
	
	}
	
	
	
#blogVideoHeader, #changerHeader	{
	display:none;
	}